<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://www.knime.org/2008/09/XMLConfig" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.knime.org/2008/09/XMLConfig http://www.knime.org/XMLConfig_2008_09.xsd" key="settings.xml">
<entry key="node_file" type="xstring" value="settings.xml"/>
<config key="flow_stack">
<config key="Loop_0">
<entry key="type" type="xstring" value="loopcontext"/>
</config>
<config key="Variable_1">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="currentIteration"/>
<entry key="class" type="xstring" value="INTEGER"/>
<entry key="value" type="xint" value="0"/>
</config>
<config key="Variable_2">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="maxIterations"/>
<entry key="class" type="xstring" value="INTEGER"/>
<entry key="value" type="xint" value="0"/>
</config>
<config key="Loop_Execute_3">
<entry key="type" type="xstring" value="loopcontext_execute"/>
</config>
<config key="Variable_4">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="currentIteration"/>
<entry key="class" type="xstring" value="INTEGER"/>
<entry key="value" type="xint" value="553"/>
</config>
<config key="Variable_5">
<entry key="type" type="xstring" value="variable"/>
<entry key="name" type="xstring" value="maxIterations"/>
<entry key="class" type="xstring" value="INTEGER"/>
<entry key="value" type="xint" value="554"/>
</config>
</config>
<config key="internal_node_subsettings">
<entry key="memory_policy" type="xstring" value="CacheSmallInMemory"/>
</config>
<config key="model">
<entry key="mode" type="xstring" value="RowsPerChunk"/>
<entry key="nrRowsPerChunk" type="xint" value="1"/>
<entry key="nrOfChunks" type="xint" value="1"/>
</config>
<entry key="customDescription" type="xstring" isnull="true" value=""/>
<entry key="state" type="xstring" value="EXECUTED"/>
<entry key="factory" type="xstring" value="org.knime.base.node.meta.looper.chunk.LoopStartChunkNodeFactory"/>
<entry key="node-name" type="xstring" value="Chunk Loop Start"/>
<entry key="node-bundle-name" type="xstring" value="KNIME Base Nodes"/>
<entry key="node-bundle-symbolic-name" type="xstring" value="org.knime.base"/>
<entry key="node-bundle-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-bundle-version" type="xstring" value="4.3.3.v202105242122"/>
<entry key="node-feature-name" type="xstring" value="KNIME Base nodes"/>
<entry key="node-feature-symbolic-name" type="xstring" value="org.knime.features.base.feature.group"/>
<entry key="node-feature-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-feature-version" type="xstring" value="4.3.3.v202105242122"/>
<config key="factory_settings"/>
<entry key="name" type="xstring" value="Chunk Loop Start"/>
<entry key="hasContent" type="xboolean" value="true"/>
<entry key="isInactive" type="xboolean" value="false"/>
<config key="ports">
<config key="port_1">
<entry key="index" type="xint" value="1"/>
<entry key="port_spec_class" type="xstring" value="org.knime.core.data.DataTableSpec"/>
<entry key="port_object_class" type="xstring" value="org.knime.core.node.BufferedDataTable"/>
<entry key="port_object_summary" type="xstring" value="Rows: 1, Cols: 2"/>
<entry key="port_dir_location" type="xstring" value="port_1"/>
</config>
</config>
<config key="filestores">
<entry key="file_store_location" type="xstring" isnull="true" value=""/>
<entry key="file_store_id" type="xstring" value="208aaeec-489b-4ffb-98ba-9455570a955e"/>
</config>
</config>
